Mercury API
Gen2..::.Denatran..::.IAV..::.AuthenticateOBU Constructor (payLoadbyte)
Namespaces ► ThingMagic ► Gen2..::.Denatran..::.IAV..::.AuthenticateOBU ► Gen2..::.Denatran..::.IAV..::.AuthenticateOBU(Byte)
Constructor: 1byte->[TC(Transmission Count) 1bit + RFFU(Reserved For Furture Use) 7bits].
Declaration Syntax

C# | Visual Basic | Visual C++

    public AuthenticateOBU(
    	byte payLoadbyte
    )

    Public Sub New ( _
    	payLoadbyte As Byte _
    )

    public:
    AuthenticateOBU(
    	unsigned char payLoadbyte
    )

Parameters

payLoadbyte (Byte)

  [Missing <param name="payLoadbyte"/> documentation for "M:ThingMagic.Gen2.Denatran.IAV.AuthenticateOBU.#ctor(System.Byte)"]

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)